unable to run jsf 1.2 project under intellij 7.0.3

hi people,

i have created a simple web app in intellij 6.0.6 a couple of month ago. it works perfectly. i was thinking about upgrading to version 7.0.3, unfortunetaly all my jsf web apps doesn't work anymore in this version. i am always getting the same error:

error: javax/servlet/jsp/tagext/jspIdConsumer

nothing else. i can't figure out why this is happening.

I am using tomcat 6, jdk 1.5 and jsf 1.2. it has something to do with the configuration of intellij 7.0.3, because it works fine as soon as i deploy it in intellij 6.0.6. (same tomcat, same project files.)

I'll appreciate any help.

- amoun

Please sign in to leave a comment.